Please update this blog, so many errors, so much pain to follow

Hey,
Please update or delete this blog, so many errors in the blog post, please review accordingly, I posted some comments under the blog:

Thank you!

I would recommend using our starter instead: GitHub - strapi/strapi-starter-gatsby-blog: Updated version of the first Gatsby starter with much more features

Hi, am I missing something here? The project on the Gihub link above doesn’t seem to use the static features, eg. the gatsby-node.js file etc. Is it no longer needed to create these static pages up front? Seems quite essential to me… I started from the gatsby-source-strapi plugin and I’m still struggling to get things working with many-to-many relations instead of one-to-many